using SdbS.View_Guest;
using SdbS.View_Manager;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace SdbS.View_Start
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class StartWindow : Window
    {
        public StartWindow()
        {
            InitializeComponent();
        }

        /* Нажатие по кастомной кнопке для перехода в режим Гостя */
        private void ButtonGuest_Click(object sender, RoutedEventArgs e)
        {
            GuestWindow showGuestWindow = new GuestWindow();
            showGuestWindow.Show();
            this.Close();
        }
    }
}
